### Method

# Gio UnixMountPoint guess_symbolic_icon

since: 2.34

#### Declaration

    GIcon*
    g_unix_mount_point_guess_symbolic_icon (
      GUnixMountPoint* mount_point
    )

#### Description

Guesses the symbolic icon of a Unix mount point.

Available since: 2.34

#### Return value

Type: `GIcon`

A `GIcon`.

The caller of the method takes ownership of the data, and is responsible for freeing it.